uuid: 3ae9fbc5-b1dc-4129-8e52-5fbcaf540cc7
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.page
  module:
    - text
id: node.page.body
field_name: body
entity_type: node
bundle: page
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
field_type: text_with_summary
